<?php
define('GCMS',true);
define('ROOT','../');
require_once (ROOT.'system/power.php');
if ($aut == true) {
$diz -> head('Мой автологин');
$diz -> title('Мой автологин');
$msg .= '<div class="fon"><b>Автологин</b>-позволяет вам не проходить процедуру авторизации.Просто сохраните эту ссылку и перейдя по ней вы авторизируетесь!<hr>
Ваш автологин:<br/><input type="text" value="http://'.$_SERVER['HTTP_HOST'].'/aut.php?do=us&id='.$ya['id'].'&act='.$ya['passnow'].'"/></div>';
$msg .= '<div class="levo">'.$diz -> img('back.png').'<a href="./">Личный кабинет</a>';
$msg .= '<br/>'.$diz -> img('home.png').'<a href="../index.php">На главную</a></div>';
#####Копирайт#######
require_once (ROOT.'system/kopy.php');
$diz -> out($msg);
} else {
header('location: ../index.php');
}

?>